/*
 Theme Name:     Virtue Premium Child Theme
 Theme URI:      
 Description:    Virtue Premium Theme
 Author:         Living Web Design
 Author URI:     
 Template:       virtue_premium
 Version:        1.0.0
*/
 
@import url("../virtue_premium/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/*
@media only screen and (max-width: 1023px) and (min-width: 768px) {
	#mobile-nav-trigger {
		display: block  !important;
		height: auto  !important;
		position: absolute !important;
		right: 50% !important;
		top: -33px !important;
	}
	.kad-header-center {
   float: left !important; 
	}

}
@media (max-width: 992px){
 .kad-header-right {
  float: left !important;
	}
 .kad-header-center{
 	
	}	
.kad-header-left {
   float: left !important;
	}
 #menu-main-menu-1 {
	  display: block !important;
	}
	#nav-main .sf-menu a{
		padding: 25px 11px !important;
	}

}

@media only screen and (min-device-width: 768px){
	#menu-main-menu-1 {
	  display: block !important;
	}
	.kad-header-style-two .nav-main ul.sf-menu>li a i {
	
	}	
	#nav-main ul.sf-menu, .nav-main ul.sf-menu {
	  display: block !important;
	}
	#nav-main .sf-menu a{
		padding: 25px 11px !important;
	}

}
.nav-main ul.menu-main-menu li a {

	}
.nav-main{

}
[class^="icon-"]:before, [class*=" icon-"]:before{
	font-family: virtue_icons !important;	
}*/
